/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
	margin-bottom: 0;
}

.eyeCatcher {
	height: 500px;
}

.eyeCatcherHeadline {
	text-align: center; 
	font-size: 280%;
	padding-top: 130px;
	padding-bottom: 20px;
}

.wp-block-buttons {
    text-align: center;
	margin: 70px 0;
}

.wp-block-gallery ul {
	width: 70%;
	margin: 0 auto !important;
}

.services {
	width: 90% !important;
	/*margin: 0 auto !important;*/
	margin-left: 4% !important;
}

.partners {
	margin-left: 10% !important;
}

.partners img {
	width: 140px !important;
	height: 120px !important;
	object-fit: contain !important;
	object-position: center center !important;
	text-align: center !important;
}

.magazines img {
	/*width: 301px !important;*/
	height: 240px !important;
	object-fit: contain !important;
	object-position: center center !important;
	text-align: center !important;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
	background: #fff !important;
	color: #000 !important;
	padding-top: 10px;
	padding-bottom: 10px;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption a {
	color: #aa7d09 !important;
}

.wp-block-gallery.has-nested-images figure.wp-block-image figcaption a:hover {
	color: #000 !important;
}

.mc4wp-form-fields input[type=text],
.mc4wp-form-fields input[type=email],
.gform_body input[type=text],
.gform_body input[type=email],
.gform_body textarea
{
	border: none !important;
	/*border-bottom: 1px solid #0472c3 !important;*/
	/*border-bottom: 1px solid #aa7d09 !important;*/
}

.mc4wp-form-fields input[type=submit],
.gform_footer input[type=submit]{
	/*background: #0472c3 !important;*/
	/*background: #aa7d09 !important;*/
}

.mc4wp-form-fields input[type=submit]:hover,
.gform_footer input[type=submit]:hover {
	/*background: #666666 !important;
	color: #fff !important;*/
}

.cn-button.wp-default {
    color: #fff;
    /*background: #0472c3;*/
	/*background: #aa7d09;*/
}

.iframe-container {
  overflow: hidden;
  padding-top: 56.25%;
  position: relative;
}
.iframe-container iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}


/* brevo formular */
.sib_signup_form label {
	display: block;
	width: 100%;	
}

.sib_signup_form input {
	width: 100%;	
}

.sib-email-area {
	float: left;
	width: 48%;
	margin-right: 2%;
}

.sib-NAME-area {
	float: left;
	width: 50%;
}


@media (max-width: 768px) {
	.sib-email-area,
	.sib-NAME-area {
		float: none;
		width: 100%;
	}
}


/**********/
/* MOBILE */
/**********/
@media (max-width: 768px) {
	.eyeCatcher {
		height: 200px;
	}
	
	.eyeCatcherHeadline {
		text-align: center; 
		font-size: 150%;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	
	.wp-block-gallery ul {
		width: 100%;
		margin: 0 auto !important;
	}
	
	.gb-container.gb-container-a73456ea > .gb-inside-container {
	    padding: 5% !important;
	}
	
	.services {
		width: 90% !important;
		margin-left: 0 !important;
	}
	
	.tuiTest {
		text-align: center !important;
	}
	
	.gb-button-wrapper {
  		align-items: center !important;
		justify-content: center !important;
	}
}

@media (max-width: 671px) {
    .wp-block-image .alignright {
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
	
	.reverse-columns {
		display: flex !important;
		flex-direction: column-reverse !important;
		/*border: 1px solid red;*/
	}
	
	h4 {
		font-size: 25px !important;
	}

}